@article{klocke2017rediscovery,
  title={Rediscovery of the doldrums in storm-resolving simulations over the tropical Atlantic},
  author={Klocke, Daniel and Brueck, Matthias and Hohenegger, Cathy and Stevens, Bjorn},
  journal={Nature Geoscience},
  volume={10},
  number={12},
  pages={891--896},
  year={2017},
  publisher={Nature Publishing Group}
}

@article{brogli2022pseudo,
  title={The pseudo-global-warming (PGW) approach: methodology, software package PGW4ERA5 v1. 1, validation and sensitivity analyses},
  author={Brogli, Roman and Heim, Christoph and S{\o}rland, Silje Lund and Sch{\"a}r, Christoph},
  journal={Geoscientific Model Development Discussions},
  pages={1--28},
  year={2022},
  publisher={Copernicus GmbH}
}

@article{romps2014analytical,
  title={An analytical model for tropical relative humidity},
  author={Romps, David M},
  journal={Journal of Climate},
  volume={27},
  number={19},
  pages={7432--7449},
  year={2014}
}


@article{shepherd2019storyline,
  title={Storyline approach to the construction of regional climate change information},
  author={Shepherd, Theodore G},
  journal={Proceedings of the Royal Society A},
  volume={475},
  number={2225},
  pages={20190013},
  year={2019},
  publisher={The Royal Society Publishing}
}

@article{li2019high,
  title={High-resolution regional climate modeling and projection over western Canada using a weather research forecasting model with a pseudo-global warming approach},
  author={Li, Yanping and Li, Zhenhua and Zhang, Zhe and Chen, Liang and Kurkute, Sopan and Scaff, Lucia and Pan, Xicai},
  journal={Hydrology and Earth System Sciences},
  volume={23},
  number={11},
  pages={4635--4659},
  year={2019},
  publisher={Copernicus GmbH}
}

@article{bony2017eurec4a,
  title={EUREC4A: A field campaign to elucidate the couplings between clouds, convection and circulation},
  author={Bony, Sandrine and Stevens, Bjorn and Ament, Felix and Bigorre, Sebastien and Chazette, Patrick and Crewell, Susanne and Delano{\"e}, Julien and Emanuel, Kerry and Farrell, David and Flamant, Cyrille and others},
  journal={Surveys in Geophysics},
  volume={38},
  number={6},
  pages={1529--1568},
  year={2017},
  publisher={Springer}
}


@article{kroner2017separating,
  title={Separating climate change signals into thermodynamic, lapse-rate and circulation effects: theory and application to the European summer climate},
  author={Kr{\"o}ner, Nico and Kotlarski, Sven and Fischer, Erich and L{\"u}thi, Daniel and Zubler, Elias and Sch{\"a}r, Christoph},
  journal={Climate Dynamics},
  volume={48},
  number={9-10},
  pages={3425--3440},
  year={2017},
  publisher={Springer}
}


@article{bretherton2015insights,
  title={Insights into low-latitude cloud feedbacks from high-resolution models},
  author={Bretherton, Christopher S},
  journal={Philosophical Transactions of the Royal Society A: Mathematical, Physical and Engineering Sciences},
  volume={373},
  number={2054},
  pages={20140415},
  year={2015},
  publisher={The Royal Society Publishing}
}


@article{ipcc2021,
  title={Climate Change 2021: The Physical Science Basis. Contribution of Working Group I to the Sixth Assessment Report of the Intergovernmental Panel on Climate Change},
  author={IPCC},
  volume={374},
  year={2021},
  publisher={Cambridge University Press}
}

@article{radtke2020shallow,
  title={Shallow Cumulus Cloud Feedback in Large Eddy Simulations--Bridging the Gap to Storm Resolving Models},
  author={Radtke, Jule and Mauritsen, Thorsten and Hohenegger, Cathy},
  journal={Atmospheric Chemistry and Physics Discussions},
  volume={2020},
  pages={1--19},
  year={2020},
  publisher={Copernicus Publications G{\"o}ttingen, Germany}
}

@incollection{randall2007_ipcc_ar4,
  title={Climate models and their evaluation},
  author={Randall, David A and Wood, Richard A and Bony, Sandrine and Colman, Robert and Fichefet, Thierry and Fyfe, John and Kattsov, Vladimir and Pitman, Andrew and Shukla, Jagadish and Srinivasan, Jayaraman and others},
  booktitle={Climate change 2007: The physical science basis. Contribution of Working Group I to the Fourth Assessment Report of the IPCC (FAR)},
  pages={589--662},
  year={2007},
  publisher={Cambridge University Press}
}

@incollection{forster2021_ipcc_ar6,
  title={The Earth’s Energy Budget, Climate Feedbacks, and Climate Sensitivity},
  author={Forster, P and Storelvmo, T and Armour, K and Collins, W and Dufresne, J L and Frame, D and Lunt, D J and Mauritsen, T and Palmer, M D and Watanabe, M and Wild, M and Zhang, H},
  booktitle={Climate Change 2021: The Physical Science Basis. Contribution of Working Group I to the Sixth Assessment Report of the Intergovernmental Panel on Climate Change},
  year={in press},
  publisher={Cambridge University Press}
}

@article{allan2011combining,
  title={Combining satellite data and models to estimate cloud radiative effect at the surface and in the atmosphere},
  author={Allan, Richard P},
  journal={Meteorological Applications},
  volume={18},
  number={3},
  pages={324--333},
  year={2011},
  publisher={Wiley Online Library}
}



@article{gettelman2016processes,
  title={Processes responsible for cloud feedback},
  author={Gettelman, A and Sherwood, SC},
  journal={Current climate change reports},
  volume={2},
  number={4},
  pages={179--189},
  year={2016},
  publisher={Springer}
}


@article{qu2014spread,
  title={On the spread of changes in marine low cloud cover in climate model simulations of the 21st century},
  author={Qu, Xin and Hall, Alex and Klein, Stephen A and Caldwell, Peter M},
  journal={Climate dynamics},
  volume={42},
  number={9},
  pages={2603--2626},
  year={2014},
  publisher={Springer}
}


@article{wood2006relationship,
  title={On the relationship between stratiform low cloud cover and lower-tropospheric stability},
  author={Wood, Robert and Bretherton, Christopher S},
  journal={Journal of climate},
  volume={19},
  number={24},
  pages={6425--6432},
  year={2006}
}


@article{hartmann1992effect,
  title={The effect of cloud type on Earth's energy balance: Global analysis},
  author={Hartmann, Dennis L and Ockert-Bell, Maureen E and Michelsen, Marc L},
  journal={Journal of Climate},
  volume={5},
  number={11},
  pages={1281--1304},
  year={1992}
}


@article{bony2020sugar,
  title={Sugar, gravel, fish, and flowers: Dependence of mesoscale patterns of trade-wind clouds on environmental conditions},
  author={Bony, Sandrine and Schulz, Hauke and Vial, Jessica and Stevens, Bjorn},
  journal={Geophysical research letters},
  volume={47},
  number={7},
  pages={e2019GL085988},
  year={2020},
  publisher={Wiley Online Library}
}

@article{schulz2021characterization,
  title={Characterization and evolution of organized shallow convection in the downstream North Atlantic trades},
  author={Schulz, Hauke and Eastman, Ryan and Stevens, Bjorn},
  journal={Journal of Geophysical Research: Atmospheres},
  volume={126},
  number={17},
  pages={e2021JD034575},
  year={2021},
  publisher={Wiley Online Library}
}

@article{stevens2019dyamond,
  title={DYAMOND: the DYnamics of the Atmospheric general circulation Modeled On Non-hydrostatic Domains},
  author={Stevens, Bjorn and Satoh, Masaki and Auger, Ludovic and Biercamp, Joachim and Bretherton, Christopher S and Chen, Xi and D{\"u}ben, Peter and Judt, Falko and Khairoutdinov, Marat and Klocke, Daniel and others},
  journal={Progress in Earth and Planetary Science},
  volume={6},
  number={1},
  pages={1--17},
  year={2019},
  publisher={Springer}
}

@article{vallis2015response,
  title={Response of the large-scale structure of the atmosphere to global warming},
  author={Vallis, Geoffrey K and Zurita-Gotor, Pablo and Cairns, Cameron and Kidston, Joseph},
  journal={Quarterly Journal of the Royal Meteorological Society},
  volume={141},
  number={690},
  pages={1479--1501},
  year={2015},
  publisher={Wiley Online Library}
}


@article{rodts2003size,
  title={Size distributions and dynamical properties of shallow cumulus clouds from aircraft observations and satellite data},
  author={Rodts, Stefaan MA and Duynkerke, Peter G and Jonker, Harm JJ},
  journal={Journal of the atmospheric sciences},
  volume={60},
  number={16},
  pages={1895--1912},
  year={2003}
}


@article{schulz2023representation,
  title={On the representation of shallow convection in the trades by large-domain, hecto-meter, large-eddy simulations},
  author={Schulz, Hauke and Stevens, Bjorn},
  year={2023},
  publisher={EarthArXiv}
}


@Article{schulz2022context,
AUTHOR = {Schulz, H.},
TITLE = {C$^{3}$ONTEXT: a Common Consensus on Convective OrgaNizaTion during the EUREC$^4$A eXperimenT},
JOURNAL = {Earth System Science Data},
VOLUME = {14},
YEAR = {2022},
NUMBER = {3},
PAGES = {1233--1256},
URL = {https://essd.copernicus.org/articles/14/1233/2022/},
DOI = {10.5194/essd-14-1233-2022}
}